.CB97BDD49FAA129D852DA2CE7F7 {
    padding-right: 20px;
    padding-top: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-image: url("./Vanopener.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}

.B45418DD1A45A3878B40BB4DF1860E {
    font-size: 105px;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    font-weight: 800;
    color: white;
    text-align: center;
}

.breakdown {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 20px;
}

.text-container {
    width: 763px;
    margin-left: auto;
    margin-right: auto;
}

h2 {
    font-size: 30px;
    font-family: neue-haas-grotesk-display, sans-serif;
    margin-top: 10px;
}

.plain-image,
.larry-pic,
.bertha-pic,
.chase-pic {
    margin-top: 60px;
    margin-bottom: 60px !important;
}

.body-image {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.chase-cutout, .thor-cutout {
    margin-top: -65px;
}

.plain-image img,
.larry-pic img,
.bertha-pic img,
.chase-pic img, .larry-pic p, .bertha-pic p, .chase-pic p {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.plain-image p, .larry-pic p, .bertha-pic p, .chase-pic p {
    text-align: center;
    margin-top: 10px;
    color: var(--minizine-text-gray);
    font-style: italic;
}

.chase-pic {
    margin-bottom: 40px;
}

.thor-cutout {
    display: block;
    width: 75%;
    margin-right: 0px;
    margin-left: auto;
}

.chase-pic img {
    transform: rotate(3deg);
}

.text-container div.unbordered {
    border: none;
}

.text-container div {
    border-top: var(--minizine-black) solid 3px;
    margin-bottom: 30px;
}

.text-container div h2 {
    cursor: pointer;
}

.text-container div.collapsible h2 {
    margin-bottom: 10;
}

.text-container div.collapsible p, .text-container div.collapsible img{
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, opacity 0.5s ease;
}

.text-container div.collapsible.expanded p, .text-container div.collapsible img {
    max-height: 2000px;
    opacity: 1;
}

.text-container div.collapsible.expanded p {
    overflow: visible;
}

@media (max-width: 800px) {
    .B45418DD1A45A3878B40BB4DF1860E {
        font-size: 70px;
    }

    h2 {
        font-size: 25px;
    }

    .text-container {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
}